- args:
    cascade: false
    read_only: false
    sql: ALTER TABLE "public"."users" ALTER COLUMN "dashboardlayout" DROP DEFAULT;
  type: run_sql
- args:
    cascade: false
    read_only: false
    sql: ALTER TABLE "public"."users" ALTER COLUMN "dashboardlayout" DROP NOT NULL;
  type: run_sql
